# Generated by Django 3.2.2 on 2021-05-13 21:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0008_elections2021questionspage"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpointpage",
            name="weight_plan_care",
            field=models.IntegerField(default=0, verbose_name="váha plán jistota péče"),
        ),
        migrations.AddField(
            model_name="elections2021programpointpage",
            name="weight_plan_safe_country",
            field=models.IntegerField(
                default=0, verbose_name="váha plán sebevědomá země"
            ),
        ),
    ]
